        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE IS__genmod
          INTERFACE 
            SUBROUTINE IS(CP,EMAREF,Q,EMA,RHO,U,T,RHOU,P0,GAMM)
              REAL(KIND=4) :: CP
              REAL(KIND=4) :: EMAREF
              REAL(KIND=4) :: Q
              REAL(KIND=4) :: EMA
              REAL(KIND=4) :: RHO
              REAL(KIND=4) :: U
              REAL(KIND=4) :: T
              REAL(KIND=4) :: RHOU
              REAL(KIND=4) :: P0
              REAL(KIND=4) :: GAMM
            END SUBROUTINE IS
          END INTERFACE 
        END MODULE IS__genmod
